body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  background-image: url("../images/bg.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  background-attachment: fixed;
  font-family: 'Oswald', Helvetica, Arial, sans-serif;
}
body .main {
  width: 1100px;
  margin: 0 auto;
  padding-top: 6%;
}
body .main .title {
  position: relative;
}
body .main .title h1,
body .main .title .shadow {
  text-align: center;
  font-size: 50px;
  color: #e9d931;
}
body .main .title .shadow {
  width: 100%;
  position: absolute;
  color: rgba(0,0,0,0.5);
  top: -35px;
  left: 4px;
  z-index: -10;
}
body .main .middle {
  padding: 0 85px;
  overflow: hidden;
  background-color: rgba(255,255,255,0.5);
}
body .main .middle .tip {
  float: left;
  width: 350px;
  line-height: 60px;
  font-size: 30px;
  text-indent: 2em;
  color: #7e5461;
}
body .main .middle .list {
  float: right; margin-top:33px; 
}
body .main .middle .list li {
  list-style: none;
  line-height: 50px;
}
body .main .middle .list li a {
  font-size: 24px;
 text-decoration: none;
  font-weight: 700;
  color: #06c;
}
body .main .middle .list li a:hover {
  color: #f97e72;
  text-decoration: underline;
}